 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('https://assets.nicepagecdn.com/aba7b165/6625324/images/16301_bourne_surprise_major_3-4.jpeg');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 649px;
}

.u-section-1 .u-group-1 {
  width: 800px;
  min-height: 450px;
  background-image: none;
  height: auto;
  margin: 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-1 .u-social-icons-1 {
  height: 50px;
  min-height: 16px;
  width: 150px;
  min-width: 140px;
  margin: 41px auto 0;
}

.u-section-1 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
}

.u-section-1 .u-icon-2 {
  height: 100%;
  color: rgb(197, 54, 164) !important;
}

.u-section-1 .u-icon-3 {
  height: 100%;
  color: rgb(219, 83, 75) !important;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 194px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }
}